language: node_js
deploy:
  provider: npm
  email: michael.heuberger@binarykitchen.com
  api_key:
    secure: WqnVaV3SgoTbS+84qMtyenCBygeAq2QGLSCvtttNFUmsE/gPnBtOZq9lKlCC1A4pWqrB9xSm0tYRBDn7yMdApE/rQi9ZUIbzIQ1RGkc6IQ/KiRnywxQueE56z7IE306m7U9ot7OXUOMDAPR363RHt+FdB/PglcMQEshOo8nlY1A=
dd:
  secure: d8sX2ahItbSLOTgFRFZvYdqHe+0Mv+8qCPzPapznynoSWFkbFJmTut74aQJ35S+1dVCy/D3FUaaz6a+sNs+mPZIUqtz4kDqnNrzxR6j2NYUZ9euNV/afGT/+M2xeR+Qq9wVY3+uTclIQwsK4DoKIed1KxBXSnw5qB/C+Ib5Igx0=
